@import url(../css/root.css);


html {
    overflow-x: hidden;
}
/* subTopCon */
.subTopCon {
    height: 450px;
    display: flex;
    align-items: center;
    position: relative;
}
.subTopCon .container {
    position: relative;
    z-index: 5;
}
.subTopCon .back {
    content: "";
    position: absolute;
    right: 0;
    width: 95%;
    height: 100%;
    max-width: 1800px;
    background-color: #f7f7f7;
    z-index: 0;
    border-radius: 280px 0 0 280px;
    overflow: hidden;
}
.subTopCon .back .txtDeco {
    position: absolute;
    white-space: nowrap;
    font-size: 230px;
    color: #16294f;
    opacity: .02;
    font-weight: 500;
    z-index: 1;
    text-transform: uppercase;
    bottom: -25%;
    right: 0;
}
@media (max-width:992px){
    .subTopCon .back .txtDeco {
        font-size: 150px;
    }
}
@media (max-width:768px){
    .subTopCon {
        height: 350px;
    }
    .subTopCon .back {
        border-radius: 80px 0 0 280px;
        opacity: .5;
    }
    .subTopCon .back .txtDeco {
        font-size: 100px;
    }
}
@media (max-width:500px){
    .subTopCon {
        height: 250px;
    }
}

/* topTxt */
.topTxt {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: center;
}
.topTxt .dvd {
    display: inline-block;
    width: 1px;
    height: 10px;
    background-color: #b6a679;
}
.topTxt .dia {
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #b6a679;
    transform: rotate(45deg);
}
/* row */
.row.nallow {
    margin: 0 -5px;
}
.row.nallow > li,
.row.nallow > div {
    padding: 0 5px;
}

/* subtop */
#subtop {
    overflow: hidden;
    position: relative;
}
#subtop > .brWrp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
#subtop > .brWrp > .bg {
    position: absolute;
    top: -15%;
    left: 0;
    width: 100%;
    height: 130%;
}
#subtop .fbox {
    height: 650px;
}
#subtop .fbox .tt {
    color: #b7bea9;
    letter-spacing: 0px;
}
#subtop .fbox .sb {
    opacity: .9;
}
#subtop .fbox h1 {
    font-size: 60px;
    line-height: 1em;
    letter-spacing: -0.03em;
    color: rgba(255,255,255,1);
}
#subtop .fbox h1 strong {
    color: #fff;
}
@media (max-width:992px) {
    #subtop > .brWrp {
        border-radius: 0;
    }
    #subtop .fbox {
        height: 350px;
    }
    #subtop .fbox h1 {
        font-size: 40px;
    }
}
@media (max-width:768px) {
    #subtop {
        background-size: cover !important;
    }
    #subtop > .brWrp > .bg {
        top: 0%;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover !important;
        transform: translateY(0px) !important;
    }
    #subtop .fbox {
        height: 400px;
    }
    #subtop .fbox h1 {
        font-size: 30px;
    }
}
/* arrSteps */
@keyframes fadeDown {
    0% {
        opacity: 0.2;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.2;
    }
}

.arrSteps {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  line-height: 3px;
  width: 30px;
  height: 45px;
  border: 2px solid #fff;
  border-radius: 50px;
  color: #fff;
  margin: 0 auto;
  font-size: 15px;
}
.arrSteps .arr {
    animation: fadeDown 1.5s infinite ease-in-out;
    display: inline-block;
}
.arrSteps .arr.arr1 {
    animation-delay: 0s;
}
.arrSteps .arr.arr2 {
    animation-delay: 0.3s;
}
.arrSteps .arr.arr3 {
    animation-delay: 0.6s;
}
@media (max-width:768px) {
    .arrSteps {
        width: 25px;
        height: 40px;
        font-size: 13px;
    }
}

/* site_config */
#site_config .site {
    display: flex;
    align-items: center;
    justify-content: center;
}
#site_config .site .home {
    line-height: 70px;
    position: relative;
    font-size: 17px;
    color: #fff;
    letter-spacing: -0.02em;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#site_config .site .home.home2,
#site_config .site .home.home3 {
    position: relative;
}
#site_config .site .home.home2:after,
#site_config .site .home.home3:after {
    
}
#site_config .site .home.act:before {
    content: "";
    position:absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-bottom: 0px;
}
#site_config .site .home .site_toggle i {
    display: inline-block;
    min-width: 25px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#site_config .site .home.act .site_toggle i {
    transform: rotate(180deg);
}
#site_config .site .home.home1 {
    text-align: center;
}
#site_config .site .home > span {
    display: block;
    padding: 0px 3px;
    position: relative;
    z-index: 3;
    color: rgba(255, 255, 255, 0.8);
    font-weight: 500;
}
#site_config .site .home > ul {
    position: absolute;
    left: 50%;
    top: 100%;
    width: 200px;
    border-top: 0px;
    padding: 12px 8px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.1);
    transform: translate3d(-50%, -8px, 0);
}
/* #site_config .site .home > ul li:not(:first-child) {
    border-top: 1px solid #eee;
} */
#site_config .site .home > ul li a {
    display: block;
    text-decoration: none;
    font-size: 15px;
    line-height: 1em;
    padding: 10px;
    color: #666;
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#site_config .site .home > ul li a.act {
    color: #333;
}
#site_config .site .home > ul li a:hover{
    color: #111;
    text-decoration: underline;
    font-weight: 700;
}
#site_config .site .home > ul li:hover a:after {
    width: 100%;
    left: 0%;
}
@media (max-width:992px) {
    #site_config .site .home {
        line-height: 50px;
        font-size: 15px;
    }
}
@media (max-width:768px) {
    #site_config .site .home {
        line-height: 40px;
        font-size: 12px;
    }
    #site_config .site .home.home2:after,
    #site_config .site .home.home3:after {
        right: 10px;
        width: 10px;
        background-size: 100%;
    }
    #site_config .site .home > span {
        padding: 0px 5px;
    }
}

/* subTabs */
#subTabs {
    position: absolute;
    left: 0;
    bottom: 10%;
    width: 100%;
    z-index: 15;
}
#subTabs .con {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255,255,255,0.2);
    padding: 10px;
    border-radius: 100px;
    text-align: center;

    transition: background-color 0.4s, transform 0.4s 0.2s;
    backdrop-filter: blur(10px); 
    -webkit-backdrop-filter: blur(10px);
}
#subTabs .con > a {
    display: block;
    flex-grow: 1;
    flex-basis: 33.3333%;
    color: rgba(255,255,255,.5);
    font-size: 20px;
    padding: 18px 10px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
}
/* #subTabs .con > a:not(:first-child)::after {
    content: "";
    position: absolute;
    left: 0;
    top: 35%;
    height: 30%;
    width: 2px;
    background-color: rgba(255,255,255,.3);
} */
#subTabs .con > a.act {
    color: rgba(255,255,255,1);
    background-color: #1d2127;
    border-radius: 100px;
}
@media (max-width:992px){
    #subTabs .con > a {
        font-size: 18px;
        padding: 15px 10px;
    }
}
@media (max-width:768px){
    #subTabs .con {
        padding: 5px;
    }
    #subTabs .con > a {
        font-size: 15px;
        padding: 12px 5px;
    }
}
@media (max-width:500px){
    #subTabs .con > a {
        font-size: calc(100vw * (16 / 500));
        padding: 8px 5px;
    }
}
/* company1 */
#company1 {
    background: url(../img/floatbg.png) right center no-repeat;
    background-attachment: fixed;
}
#company1 .sec1 img {
    border-radius: var(--border-radius-15);
}
@media (max-width:768px){
    #company1 {
        background-size: 50vw;
    }
}

/* sec2 */
#company1 .sec2 {
    background: url(../img/floatbg.png) right center no-repeat;
    background-attachment: fixed;
    background-color: rgba(185, 186, 199, 0.2);
}


/* intRot */
.intRot {
    position: relative; 
    width: 65%; 
    margin: 0 auto; 
    overflow: visible;
}
.intRot .img {
    border-radius: 2.2rem; 
    position: relative; 
    padding-top: 55%; 
    overflow: hidden; 
    flex-shrink: 0;  
    overflow: hidden; 
}
.intRot .img img {
    position:absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    object-fit: cover;
}
.intRotWrp {
    position: relative;
}
.intRotWrp .btnIem {
    width: 8.5rem; 
    height: 8.5rem; 
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 1rem; 
    border: 0px !important;
    background-color: rgba(0,0,0,0.4);
    border-radius: 50%; 
    color: #fff;
    font-size: 1em;
    z-index: 20;
    transform: translateY(-50%);
}
.intRotWrp .btn_prev {
    position: absolute; 
    top: 50%; 
    left: 8%
}
.intRotWrp .btn_next {
    position: absolute; 
    top: 50%; 
    right: 8%;
}
.intRotWrp .btnIem:first-child{
    margin-left: 0; 
}
@media (max-width:768px){
    .intRotWrp .btnIem {
        width: 3.5rem; 
        height: 3.5rem; 
    }
    .intRot .img {
        border-radius: 10px; 
    }
}


/* company1 */
#company1 .sec3 .addrBox {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: center;
}
/* fln */
.fln span {
    display: inline-block;
    line-height: 1em;
    padding: 8px 25px;
    border-radius: 100px;
    background-color: rgba(71, 115, 177, 0.1);
}

/* hdDvd */
.hdDvd {
    height: 1px;
    background-color: #ddd;
    margin: 40px 0;
}

/* subTitleDot */
.subTitleDot {
    padding-left: 35px;
    position: relative;
}
.subTitleDot .dot {
    position: absolute;
    left: 0;
    top: 50%;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    border: 5px solid var(--main-color2);
    transform: translateY(-60%);
}
@media (max-width:768px) {
    .subTitleDot {
        padding-left: 25px;
    }
    .subTitleDot .dot {
        width: 17px;
        height: 17px;
        border-width: 4px;
    }
}



/* hearing1 */
#hearing1 .imgCon .lft {
    width: 70%;
}
#hearing1 .imgCon .rt {
    width: 30%;
    padding: 15px 15px 15px 30px;
}
#hearing1 .imgCon .row {
    margin: 0 -5px;
}
#hearing1 .imgCon .row > div {
    padding: 0 5px;
}
#hearing1 .imgCon img {
    border-radius: var(--border-radius-15);
}
@media (max-width:768px){
    #hearing1 .imgCon .lft {
        width: 100%;
    }
    #hearing1 .imgCon .rt {
        width: 100%;
        padding: 15px;
    }
}

/* hdTit */
.hdTit {
    position: relative;
    padding-left: 12px;
}
.hdTit:after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 4px;
    height: 4px;
    background-color: #2155bd;
    transform: translateY(-50%);
}

/* imgBorder */
.imgBorder {
    border: 1px solid #ddd;
}

/* hr_points */
.hr_points {
    display: flex;
    gap: 10px;
    align-items: stretch;
    justify-content: space-between;
}
.hr_points .hr_p_item {
    flex-grow: 1;
    flex-basis: 20%;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    background-color: rgba(234, 237, 246, 0.5);
    border-radius: 10px;
    padding: 20px 10px;
}
.hr_points .hr_p_item .dft {
    line-height: 1.3em;
}
@media (max-width:768px){
    .hr_points {
        flex-wrap: wrap;
    }
    .hr_points .hr_p_item {
        flex-basis: 33.33333%;
        padding: 20px 10px;
    }
}

/* hearing1 */
#hearing1 .sec2 {
    background: url(../img/hearing1_2.jpg) center center no-repeat;
    background-size: cover;
}

/* checkWrp */
.checkWrp .titBox {
    width: 40%;
}
.checkWrp .conBox {
    width: 60%;
    padding-left: 20px;
}
@media (max-width:768px){
    .checkWrp {
        flex-wrap: wrap;
    }
    .checkWrp .titBox {
        width: 100%;
        text-align: center;
    }
    .checkWrp .conBox {
        width: 100%;
        padding-left: 0px;
        margin-top: 20px;
    }
}

/* chkItemCon */
.chkItemCon {
    display: flex;
    align-items: center;
    padding: 15px;
    background-color: rgba(255,255,255,0.1);
    backdrop-filter: blur(10px);
    border-radius: 100px;
}
.chkItemCon + .chkItemCon {
    margin-top: 15px;
}
.chkItem_w .chkItemCon .dft {
    color: #fff;
}
.chkItemCon .hh {
    display: inline-block;
    text-transform: uppercase;
    padding: 5px 15px;
    background-color: #162b55;
    border-radius: 50px;
}
.chkItemCon .tt {
    padding-left: 15px;
}
@media (max-width:768px){
    .chkItemCon {
        flex-direction: column;
        border-radius: 5px;
        border: 1px solid rgba(255,255,255,0.2);
    }
}

/* processCon */
.processCon .row {
    margin: 0 -10px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.processCon .row > li {
    padding: 10px;
    float: none;
}
.processCon .item {
    background-color: #fafafa;
    padding: 4rem 1.5rem;
    border-radius: 20px;
    text-align: center;
    position: relative;
    height: 100%;
}
.processCon .item.last {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 2px solid #ddd;
}
.processCon .item .arr {
    position: absolute;
    top: 50%;
    left: calc(100% + 10px);
    transform: translate3d(-50%, -50%, 0);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(255 255 255);
    border-radius: 50%;
    color: rgb(151 151 151 / 90%);
    z-index: 9;
    border: 2px solid #ddd;
}
.processCon .item .step {
    background-color: #000;
    color: #fff;
    display: inline-block;
    line-height: 1em;
    padding: 7px 20px;
    border-radius: 60px;
}
.processCon .item p {
    line-height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}
@media (min-width:768px) {
    .processCon .item .bt {
        min-height: 50px;
    }
}
@media (max-width:768px) {
    .processCon .item {
        padding: 2rem 1rem;
        border-radius: 5px;
    }
    .processCon .item .icon img {
        width: 70px;
    }
    .processCon li:nth-child(2) .item .arr,
    .processCon li:nth-child(4) .item .arr {
        display: none;
    }
}
@media (max-width:768px) {
    .processCon li {
        width: 50%;
    }
}
@media (max-width:500px) {
    .processCon li {
        width: 100%;
    }
    .processCon li .item .arr {
        display: flex !important;
        left: 50%;
        top: 100%;
        width: 30px;
        height: 30px;
    }
    .processCon li .item .arr i {
        display: inline-block;
        transform: rotate(90deg);
    }
    .processCon .dft br {
        display: none;
    }
}

/* stit */
@media (max-width:768px) {
    .stit {
        text-align: center;
    }
}

/* rstItem */
.rstItems .item {
    padding: 40px 15px;
    border-radius: var(--border-radius-15);
    border: 3px solid #ddd;
}
@media (max-width:768px){
    .rstItems .item {
        padding: 20px 8px;
        border-width: 2px;
    }
    .rstItems .item .icon img {
        width: 90px;
    }
}

/* infoTxt */
.infoTxt {
    display: flex;
    align-items: center;
    justify-content: center;
}
.infoTxt .dft {
    display: inline-flex;
    gap: 10px;
    padding: 10px 30px;
    background-color: rgba(133, 175, 253, 0.1);
    border-radius: 100px;
}
@media (max-width:768px){
    .infoTxt .dft {
        flex-direction: column;
        gap: 0px;
        border-radius: 10px;
        padding: 15px;
        width: 100%;
    }
}


/* scrollSec */
#scrollSec #moTop1 {
    z-index: 10;
}
#scrollSec #moTop2 {
    z-index: 0;
    background: url(../img/moTop2_bg.jpg) center center no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width:992px){
    #scrollSec {
        height: 100vh;
        min-height: 800px;
    }
    #scrollSec #moTop1,
    #scrollSec #moTop2 {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
    #scrollSec #moTop2 {
        transform: scale(0);
        opacity: 0;
        border-radius: 30px;
    }
    #scrollSec #moTop2 .cont {
        opacity: 0;
    }
}
@media (max-width:992px){
    #scrollSec #moTop2 .cont {
        padding: 0 15px;
    }
}

/* moTop1 */
.moTop_con .container {
    position: relative;
    z-index: 10;
}
.moTop_con .backImg {
    max-width: 100%;
}
/* .moTop_con .backImg.backImg1 {
    background: url(../img/backImg1.jpg) center center no-repeat;
    aspect-ratio: 650/400;
} */
@media (min-width:992px){
    #moTop1 .moTop_con {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #moTop1 .moTop1_con2,
    #moTop1 .moTop1_con3,
    #moTop1 .moTop1_con4 {
        opacity: 0;
        transform: scale(0.4);
    }
    #moTop1 .moTop1_con4 .subTxt {
        display: flex;
        align-items: flex-end;
        justify-content: center;
        height: 0px;
        overflow: hidden;
        /* height: 100px; */
    }
}
@media (max-width:992px){
    #moTop1 {
        padding: 80px 0;
        text-align: center
    }
    #moTop1 .moTop_con {
        padding: 0 30px;
    }
    #moTop1 .moTop_con + .moTop_con {
        margin-top: 80px;
    }
    #moTop1 .moTop_con .subTxt {
        margin-top: 10px;
    }
    #moTop1 .moTop1_con4 {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
}
@media (max-width:400px){
    #moTop1 .moTop_con {
        padding: 0 20px;
    }
    #moTop1 .moTop_con + .moTop_con {
        margin-top: 60px;
    }
}


/* sec2 */
#process2 {
    background: url(../img/floatbg.png) right center no-repeat;
    background-attachment: fixed;
}
#process2 #scrollSec {
    background-color: rgba(185, 186, 199, 0.2);
}
@media (max-width:768px){
    #process2 {
        background-size: 50vw;
    }
}

/* process3 */
#process3 {
    background: url(../img/floatbg.png) right center no-repeat;
    background-attachment: fixed;
}
#process3 .sec1 {
    background-color: rgba(185, 186, 199, 0.2);
}
#process3 .sec1 .points .item {
    background-color: #fff;
}
@media (max-width:768px){
    #process3 {
        background-size: 50vw;
    }
}


/* faq */
#qnaWrp .qnaItem .qna_a p {
    color: #fff;
}

/* tabs */
.tabs {
    z-index: 50;
    position: relative;
}
.tabs .nav-tabs {
	display: flex;
	align-items: center;
    border-color: transparent;
    border-right: 0px solid #ddd;
}
.tabs .nav-tabs::before,
.tabs .nav-tabs::after {
    display: none;
}
.tabs .nav-tabs li {
    flex-basis: 50%;
    flex-grow: 1;
    text-align: center;
}
.tabs .nav-tabs li a {
    font-size: 16px;
    margin: 0;
    border: 1px solid #ddd !important;
    background-color: #fff;
    border-radius: 0%;
    padding: 17px 10px;
    color: #999 !important;
    font-weight: 600;
    margin-right: -1px;
    text-transform: uppercase;
}
/* .tabs .nav-tabs li:not(:last-child) a {
    border-right: 0px !important;
} */
.tabs .nav-tabs li.active {
    position: relative;
    z-index: 2;
}
.tabs .nav-tabs li.active a {
    color: #333 !important;
    border: 1px solid #333 !important;
    /* border-bottom-color: transparent !important; */
}
.tabs .tab-content {
	border: 0;
	padding: 0;
	box-shadow: 0 0 0;
}
.tabs .tab-content .subTitle {
    text-transform: uppercase;
}
@media (max-width:768px) {
    .tabs .nav-tabs {
        flex-wrap: nowrap !important;
    }
    .tabs .nav-tabs li {
        display: block;
    }
    .tabs .nav-tabs li a {
        font-size: 13px;
        padding: 10px;
    }
    .tabs .nav-tabs li {
        flex-basis: 50%;
    }
}
@media (max-width:500px) {
    .tabs .nav-tabs {
        gap: 5px;
        justify-content: center;
        flex-wrap: wrap;
    }
    .tabs .nav-tabs li {
        flex-basis: auto;
    }
    .tabs .nav-tabs li a {
        font-size: 12px;
        padding: 5px 10px;
        border-radius: 4px;
    }
}

/* tabWrps */
@media (max-width:768px) {
    .tabWrps {
        position: relative;
    }
    .tabWrps #lnbMn {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 4vw;
    }
    .tabWrps #lnbMn li a {
        display: inline-block;
        text-decoration: none;
        border-bottom: 1px solid transparent;
        color: #999;
        font-size: 18px;
        line-height: 1em;
        font-weight: 500;
        padding-bottom: 5px;
    }
    .tabWrps #lnbMn li.act a {
        color: #231f20;
        border-color: #231f20;
    }
    .tabWrps #lnbMn {
        position: absolute;
        left: 0;
        top: calc(100% - 1px);
        width: 100%;
        margin-top: 0;
        border-radius: 0;
        border-top: 0px;
        display: none;
        max-height: 200px;
        overflow-y: auto;        
        border: 1px solid #ddd;
        background-color: #fff;
        z-index: 20;
        text-align: center;
        box-shadow: 15px 15px 10px rgba(0,0,0,0.05);
    }
    .tabWrps #lnbMn.act {
        display: block;
    }
    .tabWrps #lnbMn li {
        margin: 0px !important;
    }
    .tabWrps #lnbMn li + li{
        border-top: 1px solid #ddd;
    }
    .tabWrps #lnbMn li a {
        padding: 15px;
        font-size: 15px;
        border: 0px;
        width: 100%;
        border: 0px !important;
        border-radius: 0px !important;
        text-align: left;
    }
    .tabWrps #lnbMn li.act a {
        background-color: #fcfcfc;
    }
    .tabWrps #cateName {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 10px 15px;
        border: 1px solid #ddd;
        cursor: pointer;
        background-color: #fff;
    }
    .tabWrps #cateName i {
        display: inline-block;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
    .tabWrps #cateName.act i {
        transform: rotate(180deg);
    }
}


/* chkBgCon */
.chkBgCon .row {
    margin: 0 -10px;
}
.chkBgCon .row > div {
    padding: 10px;
}
.chkBgCon .ckCon {
    background-color: rgba(41, 36, 104, 0.05);
    padding: 0px 20px;
    height: 80px;
    display: flex;
    gap: 5px;
    align-items: center;
}
.chkBgCon .ckCon img {
    width: 26px;
    height: 26px;
}
.chkBgCon .ckCon .dft {
    width: calc(100% - 35px);
    padding-left: 15px;
}
.chkBgCon .ckCon.subTxtIn {
    min-height: 90px;
}
.chkBgCon .ckCon.subTxtIn .dft {
    line-height: 1.4em;
}
.chkBgCon .ckCon.subTxtIn .dft .sm {
    font-size: .9em;
    opacity: .7;
    font-weight: 400;
}
@media (max-width:768px){
    .chkBgCon .ckCon {
        padding: 10px 10px;
    }
    .chkBgCon .ckCon img {
        width: 20px;
        height: 20px;
    }
    .chkBgCon .ckCon .dft {
        width: calc(100% - 27px);
        padding-left: 7px;
    }
    .chkBgCon .ckCon.subTxtIn {
        height: auto;
        min-height: 90px;
        padding: 20px 10px;
    }
}


/* guide1 */
#guide1,
#guide2,
#guide3,
#guide4,
#caresys1,
#caresys2,
#caresys3,
#caresys4 {
    background: url(../img/floatbg.png) right center no-repeat;
    background-attachment: fixed;
}
#guide1 .sec2,
#caresys1 .sec2,
#caresys2 .sec2 {
    background-color: rgba(185, 186, 199, 0.2);
}
#guide1 .sec4 {
    background: url(../img/guide1_bg4.jpg) right center no-repeat;
    background-size: cover;
}
#caresys4 .sec2 {
    background: url(../img/caresys4_bg2.jpg) right center no-repeat;
    background-size: cover;
}

/*t_list*/
.t_list li {
    position: relative;
    padding-left: 15px;
    font-size: 17px;
    color: #221814;
    line-height: 1.4em;
    margin: 4px 0;
    font-weight: 400;
}
.t_list li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 3px;
    height: 3px;
    background-color: #767676;
    border-radius: 50%;
}
@media (max-width:768px){
    .t_list li {
        padding-left: 7px;
        font-size: 13px;
    }
    .t_list li:before {
        top: 9px;
        width: 2px;
        height: 2px;
    }
}

/* stepByStep */
.stepByStep .row {
    margin: 0 -10px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}
.stepByStep .row > li {
    padding: 10px;
    float: none;
}
.stepByStep .item {
    background-color: #fafafa;
    padding: 40px 30px;
    border-radius: 20px;
    position: relative;
    height: 100%;
}
.stepByStep .item.last {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 2px solid #ddd;
}
.stepByStep .item .arr {
    position: absolute;
    top: 50%;
    left: calc(100% + 10px);
    transform: translate3d(-50%, -50%, 0);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(255 255 255);
    border-radius: 50%;
    color: rgb(151 151 151 / 90%);
    z-index: 9;
    border: 2px solid #ddd;
}
.stepByStep .item .step {
    background-color: #000;
    color: #fff;
    display: inline-block;
    line-height: 1em;
    padding: 7px 20px;
    border-radius: 60px;
}
.stepByStep .item p {
    line-height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}
@media (min-width:768px) {
    .stepByStep .item .bt {
        min-height: 50px;
    }
}
@media (max-width:768px) {
    .stepByStep .item {
        padding: 20px 30px;
        border-radius: 5px;
        text-align: center;
    }
    .stepByStep .item .icon img {
        width: 70px;
    }
    .stepByStep li:nth-child(2) .item .arr,
    .stepByStep li:nth-child(4) .item .arr {
        display: none;
    }
}
@media (max-width:768px) {
    .stepByStep li {
        width: 50%;
        text-align: center;
    }
    .stepByStep .t_list {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .stepByStep .t_list > li {
        width: auto;
    }
}
@media (max-width:500px) {
    .stepByStep li {
        width: 100%;
    }
    .stepByStep li .item .arr {
        display: flex !important;
        left: 50%;
        top: 100%;
        width: 30px;
        height: 30px;
    }
    .stepByStep li .item .arr i {
        display: inline-block;
        transform: rotate(90deg);
    }
    .stepByStep .dft br {
        display: none;
    }
}


/* costBox */
.costBox {
    border: 2px solid #ddd;
    border-radius: 10px;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.costBox .top {
    padding: 20px;
}
.costBox .bt .btCon {
    display: flex;
    align-items: center;
    height: 80px;
    border-top: 1px solid #ddd;
    padding: 0 20px;
    gap: 10px;
}
.costBox .bt .btCon.imp {
    background-color: #f1f8fd;
}
.costBox .bt .btCon .bcTit span {
    display: inline-block;
    line-height: 1em;
    font-size: .8em;
    color: var(--main-color);
    border: 1px solid var(--main-color);
    padding: 5px;
    border-radius: 4px;
    width: 80px;
    text-align: center;
}
.costBox .bt .btCon .spList {
    padding-left: 0;
    width: calc(100% - 90px);
}
@media (min-width:991px) {
    .costBox {
        /* min-height: 750px; */
        background-color: #fcfcfc;
    }
    .costBox:hover {
        border-color: var(--main-color);
        box-shadow: 10px 10px 40px rgba(0,0,0,0.05);
        background-color: #fff;
    }
}
@media (max-width:991px) and (min-width:768px) {
    .costBox {
        display: flex;
        align-items: center;
        gap: 30px;
    }
    .costBox > .top {
        flex-basis: 45%;
    }
    .costBox > .bt {
        flex-basis: 55%;
        margin-top: 0px !important;
    }
}
@media (max-width:768px) {
    .costBox {
        border-radius: 10px;
        background-color: #fff;
    }
    .costBox .bt .btCon {
        height: auto;
        display: block;
        padding: 15px 30px;
    }
    .costBox .bt .btCon .spList {
        padding-left: 0px;
        margin-top: 8px;
    }
}

/* spList */
.spList li {
    font-size: 15px;
    line-height: 1.2em;
    padding: 3px 0;
    color: #333;
    position: relative;
}
.spList li.imp {
    font-weight: 600;
}
.spList li:not(.imp) {
    padding-left: 20px;
}
.spList li:not(.imp):after {
    content: "";
    position: absolute;
    top: 12px;
    width: 3px;
    height: 3px;
    background-color: #929292;
    left: 5px;
}

/* dtChk */
.dtChk {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background-color: #fff;
    border-radius: 100px;
    padding: 17px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.05);
    border: 1px solid var(--main-color2);
}
.dtChk + .dtChk {
    margin-top: 15px;
}
.dtChk .chkCon {
    color: var(--primary-color);
}
.dtChk .chkCon i {
    color: var(--main-color);
    font-weight: 700;
}
@media (max-width:992px){
    .dtChk {
        border-radius: 5px;
        justify-content: flex-start;
    }
}


/*table_basic*/
.table.table_basic {
    border-top: 1px solid #aaa;
}
.table.table_basic.table_fx {
    table-layout: fixed;
}
.table.table_basic thead tr th,
.table.table_basic thead tr td,
.table.table_basic tbody tr th,
.table.table_basic tbody tr td {
    font-size: 18px;
    color: #333;
    line-height: 1.3em;
    text-transform: none;
    border: 1px solid #ddd;
    padding: 15px 30px;
}
.table.table_basic thead tr th:first-child,
.table.table_basic thead tr td:first-child,
.table.table_basic tbody tr th:first-child,
.table.table_basic tbody tr td:first-child {
    border-left: 0px;
}
.table.table_basic thead tr th:last-child,
.table.table_basic thead tr td:last-child,
.table.table_basic tbody tr th:last-child,
.table.table_basic tbody tr td:last-child {
    border-right: 0px;
}
.table.table_basic thead tr th {
    font-weight: 600;
    border-bottom: 1px solid #aaa;
    color: #111;
}
.table.table_basic tbody tr td {
    font-weight: 400;
}
.table.table_basic.table_center thead tr th,
.table.table_basic.table_center thead tr td,
.table.table_basic.table_center tbody tr th,
.table.table_basic.table_center tbody tr td {
    text-align: center;
}
.table.table_basic.th_center thead tr th,
.table.table_basic.th_center tbody tr th {
    text-align: center;
}
.table.table_basic.table_vh thead tr th,
.table.table_basic.table_vh thead tr td,
.table.table_basic.table_vh tbody tr th,
.table.table_basic.table_vh tbody tr td {
    vertical-align: middle;
}
.table.table_basic.th_vh thead tr th,
.table.table_basic.th_vh tbody tr th {
    vertical-align: middle;
}
.table.table_basic.table_wb thead tr th,
.table.table_basic.table_wb tbody tr td,
.table.table_basic.table_wb tbody tr th {
    word-break: keep-all;
}
.table.table_basic tbody tr th {
    background-color: #fcfcfc;
    font-weight: 600;
}
.table.table_basic thead tr th {
    background-color: #f4f4f4;
    border-top: 1px solid #454f5d;
}
.table.table_basic tbody tr.imp th,
.table.table_basic tbody tr.imp td {
    background-color: #fdfffb;
}
.table.table_basic tbody tr.imp td {
    color: #082c44;
    font-weight: 600;
}
.table.table_basic tbody tr td.text-left {
    text-align: left;
}
.table.table_basic tbody tr td.text-right {
    text-align: right;
}
.table.table_basic tbody tr td.imp {
    background-color: #fffef4;
}
@media (max-width:992px){
    .table_wrp {
        width: 100%;
        overflow-x: scroll;
    }
    .table_wrp .table.table_basic {
        width: 700px;
    }
    .table.table_basic thead tr th,
    .table.table_basic thead tr td,
    .table.table_basic tbody tr th,
    .table.table_basic tbody tr td {
        font-size: calc(100vw * (18 / 992));
        padding: calc(100vw * (14 / 992));
    }
}
@media (max-width:768px){
    .table.table_basic thead tr th,
    .table.table_basic thead tr td,
    .table.table_basic tbody tr th,
    .table.table_basic tbody tr td {
        font-size: calc(100vw * (18 / 768));
        padding: calc(100vw * (14 / 768));
    }
}
@media (max-width:500px){
    .table.table_basic thead tr th,
    .table.table_basic thead tr td,
    .table.table_basic tbody tr th,
    .table.table_basic tbody tr td {
        font-size: calc(100vw * (18 / 500));
        padding: calc(100vw * (10 / 500));
    }
}
/* infoItem */
.infoItem {
    display: flex;
    gap: 10px;
}

/* inspItem */
.inspItem {
    padding: 0;
    margin: 15px 0;
}
.inspItem .insp_q {
    padding: 10px 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #111;
    background-color: rgba(255, 255, 255, 0.7);
}
.inspItem .insp_a {
    padding: 30px 40px;
    border-radius: 5px;
    background-color: rgba(41, 36, 104, 0.05);
}
.inspItem .chkBgCon .ckCon {
    height: auto;
    padding: 10px 0;
    background-color: transparent;
}
.inspItem .rtTxt {
    display: flex;
    align-items: center;
    width: 40px;
    height: 40px;
    font-weight: 300;
    justify-content: center;
}
.inspItem .rtTxt i {
    display: flex;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.inspItem.act .rtTxt i {
    transform: rotate(180deg);
}
@media (max-width:768px) {
    .inspItem .insp_q {
        padding: 5px 10px;
}
    .inspItem .insp_a {
        padding: 15px;
    }
    .inspItem .rtTxt {
        width: 30px;
        height: 30px;
    }
}

/* ttNum */
.dft.ttNum {
    display: inline-block;
    line-height: 1em;
    padding: 7px 20px;
    border-radius: 50px;
    background-color: var(--main-color2);
    color: #fff;
    font-weight: 600;
}

/* processConWrp */
.processConWrp .item {
    border: 1px solid #ddd;
}
.processConWrp .item .txt {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 170px;
    padding: 0 20px;
    background-color: #fff;
}
.processConWrp .item .txt .ttNum {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
@media (max-width:768px){
    .processConWrp .item .txt {
        height: auto;
        padding: 25px 20px;
    }
}

/* aid_care */
.aid_care {
    border: 1px solid #ddd;
}
/* sbTit */
.sbTit {
    padding-left: 20px;
    position: relative;
}
.sbTit:after {
    content: "";
    position: absolute;
    top: 20%;
    left: 0;
    height: 60%;
    width: 4px;
    background-color: var(--main-color);
}

/* moTop */
@media (max-width:768px){
    .moTop {
        margin-top: 30px;
    }
}